Subject: smart molecule builder

From: Heather Carlson <[email-masked]>
Date: Thu, 27 Jul 95 21:12:08 -0400

Hello all...

I am looking for info on a program.  I do not recall the name or
who distributes it (someone in academia... I know that doesn't narrow
the field much).  The basics of the program is that you describe
3D positions of various functionalities, and the program builds a
molecule to best fit your input.  I understand it is intended for
the development of inhibitors.  Once you obtain a crystal structure,
you can find binding sites & this program will build a prototype of
an inhibitor.

Thank you,
Heather Carlson
[email-masked]